<br>
<div class="container bg-secondary">
  <h4 class="text-light text-center">Listado de Subpartidas</h4>
  <div class="table-responsive">
    <button class="btn btn-success text-light m-1" (click)="onGoToNew()">Agregar nueva partida</button>
    <table class="table table-primary">
      <thead>
        <tr>
          <th scope="col">Nombre</th>
          <th scope="col">Descripcion</th>
          <th scope="col">partida primaria</th>
          <th scope="col">Acciones</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of subpartidas$ | async">
          <th scope="row">{{item.nombre}}</th>
          <td>{{item.descripcion}}</td>
          <td>{{item.partida_id}}</td>
          <td>
            <button type="button" class="btn btn-warning m-1" (click)="onGoToEdit(item)"><b>Editar</b></button>
            <button type="button" class="btn btn-danger m-1" (click)="onGoToDelete(item.id)"><b>Eliminar</b></button>
          </td>
        </tr>
      </tbody>
    </table>

  </div>
</div>
